Warning message

This translation is outdated. For the most up-to-date information, please refer to the English version.

Red Hat Enterprise Linux で Apache httpd をアップグレードする

Solution Verified - Updated -

Issue

  • セキュリティガイダンスによると、Apache 2.2.15 を 2.2.23 にアップグレードする必要があります。どうすればアップデートできますか?
  • RHEL 6 サーバーで Apache 2.2.15 を 2.2.29 にアップグレードするにはどうすれば良いですか?
  • Linux サーバーにおける HTTPD web サーバーのアップグレード情報が必要です。
  • Red Hat Enterprise Linux で Apache httpd をアップグレードするにはどうすれば良いですか?
  • RHEL 6 で apache をアップグレードする必要があります。最適な方法を教えてください。
  • RHEL 6.6 の apache を 2.2.28 より後のバージョンにアップグレードする必要があります。

Environment

  • Red Hat Enterprise Linux (RHEL)
    • 6
    • 5
    • 7
  • Apache httpd

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In